<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <div id="wrapper" class="wrapper">

        <div class="logo">
            <img src="images/logo.png" alt="">
        </div>

        <div class="content">
            <div class="content-left">
                <img class="img-content" src="images/content.png" alt="">
                <a href="javascript:void(0)" class="content-left__rule btn-rule">
                    <img src="images/rule.png" alt="">
                </a>
            </div>
            <div class="content-right">
                <div class="title-mb">
                    <img src="images/title-mobile.png" alt="">
                </div>
                <div class="cycle">
                    <img class="cycle-layer" src="images/cicrle-basic.png" alt="">
                    <div class="cycle-box">
                        
                    </div>
                    <button type="button" class="btn-spin">
                        <img src="images/btn-spin.png" alt="">
                    </button>
                    <div class="light">
                        <img src="images/light.png" alt="">
                    </div>
                    <div class="shadow">
                        <img src="images/pink-shadow.png" alt="">
                    </div>
                </div>
            </div>
        </div>

        <div class="contact">
            <div class="contact-form">
                <img src="images/input-phone.png" alt="">
                <input class="contact-form__input" type="text">
            </div>
            <div class="contact-submit">
                <button type="submit" class="contact-submit__btn" id="contact-submit">
                    <img src="images/record.png" alt="">
                </button>
                <a href="javascript:void(0)" class="rule btn-rule">
                    <img src="images/rule.png" alt="">
                </a>
            </div>
        </div>

        <div class="price-mb">
           
            <img class="img-content" src="images/content-mb.png" alt="">
        </div>

    </div>

    <div class="popup" id="popup-lucky">
        <div class="popup-overlay"></div>
        <div class="popup-holder">
          <a href="#" class="close">Close</a>
          <div class="popup-inner">
          
            <p id="error-msg-event">
                Chúc bạn may mắn <br>
                lần sau!
            </p>
            
          </div>
        </div>
    </div>

    <div class="popup" id="popup-spins">
        <div class="popup-overlay"></div>
        <div class="popup-holder">
          <a href="#" class="close">Close</a>
          <div class="popup-inner">
          
            <p>
                Chúc mừng bạn! <br>
                Bạn đã nhận được 2 lượt <br>
                quay may mắn! 
            </p>
            
          </div>
        </div>
    </div>
    <div class="popup" id="popup-rules">
        <div class="popup-overlay"></div>
        <div class="popup-holder">
          <a href="#" class="close">Close</a>
          <div class="popup-inner">
           <div class="rule-content">
            <h4>Thể lệ</h4>
            <p><span>Bước 1:</span> Nhập số điện thoại</p>
            <p><span> Bước 2:</span> Click "Nhận lượt quay" để nhận số lượt quay may mắn </p>
            <p><span>Bước 3:</span>  Click vào "Quay", kết quả sẽ được thông báo ở trên màn hình</p>
            <p><span>Bước 4:</span> Nhận mã qua SMS và sử dụng tại wesbite snbshop.vn </p>
           </div>
          </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="./js/index.js"></script>
</body>
</html>